* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.cell {
    background: rgba(0,0,255,0.1);
    height: 100px;
    border: 1px solid rgba(0,0,255,0.4);
    margin: 5px;
    flex-grow: 1;
    display: flex;
}

.quart {
    display: flex;
    flex-direction: row;
    border: 1px solid rgba(0,0,255,0.4);
    background: rgba(0,0,255,0.1);
}

.subCell {
    background: rgba(0,0,255,0.1);
    height: 100px;
    border: 1px solid rgba(0,0,255,0.4);
    margin: 5px;
    flex-grow: 1;
}